FIN0=strncpy
FIN1=fixdot
FIN2=INIT
FIN3=g_print
FIN4=e_print
FIN5=fp_print
FIN6=cpy
FIN7=DNAN
FIN8=v5.3DB8
FIN9=print
EDCU=1
EDCY=2
REPS=TWP_TOKEN
BTCU=9
WORD=0
NWRD=1
WRDB=0
WRDE=0
CASE=1
SURR=0
DEEP=0
TALK=0
ONCE=0
FBCK=1
FRWD=0
HKL0=#if*
HKR0=#endif
HKL1=do
HKR1=od
HKL2=node
HKR2=endnode
HKL3=case
HKR3=break
HKL4=begin
HKR4=end
HKL5=REPT
HKR5=ENDM
HKL6=if
HKR6=fi
HKCS=0
FCP1=D:\aaaa\ahcc\*.[Cc]*
FCP2=E:\AHCC.5\ahcc.src\ahcc\*.[Cc]*
MULN=F:\NeoN\NEON\SRC\*.[CHSchs]*
JRLX=1091
JRLY=21
JRLW=810
JRLH=1032
RTUN=0
AOPT=1
LCFG= {
	vit =32
	vic =-1
	atab=2
	ptab=8
	ltab=1
	tab =4
	spl =248
	aui =1
	bol =1
	lnr =0
	tra =1
	sma =0
	svm =1
	sva =1
	svt =2
	svn =3
	shm =0
	sha =0
	sht =1
	shn =2
}      
SHEL= {
	UDIR=D:\aaaa\*.*
	MAKN=D:\aaaa\calc_cf.prj
	NBUG=1
	CMPT=1
	VOPT=0
	V1PT=0
	V2PT=0
	V3PT=0
	COPT=1
	KOPT=0
	OPT2=0
	FOPT=0
	FOP1=0
	PHOP=1
	FTOP=0
	PDOM=0
	APOP=0
	COIH=0
	XOPT=0
	LOPT=0
	SUPT=1
	XOPL=0
	TOPN=0
	TOPT=1
	FLPT=0
	LSPT=0
	MSPT=0
	JOPT=0
	GSOP=0
	LSOP=1
	GTPT=0
	ERFT=25
	ERPT=1
	WOFT=99
	WOPT=0
	DEFT=__STRICT_ANSI__=1
	DEPT=0
	DEF1=NKCGEM=1
	DEP1=0
		DEP2=0
		DEP3=0
	DEF4=DEBUG=1
	DEP4=0
	IOFT=include
	IOPT=0
	IOF1=sinclude
	IOP1=1
		IOP2=0
		IOP3=0
		IOP4=0
	DOMT=*.C
	DOFT=lib
	DOPT=1
	RTFU=main
	AHF1=0
	AHF2=0
	AHF3=0
	AHF4=0
	AHF5=0
	TOPB=0
	SOPB=0
	AOPB=0
	ZOPB=0
	XDFB=ntj
	XDPB=1
		YDPB=0
}      
